=== debian/changelog ===
tbsync (0.7.15-3) unstable; urgency=medium

  [ Mechtilde ]
  * debian/changelog -prepared for release

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Sep 2018 12:34:19 +0200

tbsync (0.7.15-2) unstable; urgency=medium

  [ Mechtilde ]
  * making control lintian clean
  * corrects file name to webext-tbsync.docs
  * add ITP bugs (Closes:#902333,#906853)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Sep 2018 12:23:11 +0200

tbsync (0.7.15-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.7.15

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Sep 2018 19:40:33 +0200
