=== debian/control ===
Source: tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper (>= 11), mozilla-devscripts,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/tbsync.git/
Vcs-Browser: https://salsa.debian.org/debian/tbsync
Homepage: https://github.com/jobisoft/TbSync

Package: webext-tbsync
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, thunderbird (>= 52), lightning
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
 Synchronize Exchange ActiveSync accounts (contacts, tasks and
 calendars) to Thunderbird, supports Office 365, Outlook.com,
 Freenet, Strato, Hotmail, Kopano and other EAS compatible servers.
