## tbsync 0.7.22

=== debian/changelog ===
tbsync (0.7.22-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.7.22
  * Update VCS field in control file (Closes:#915234)
  * Correct watch file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Dec 2018 10:09:29 +0100
