=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper (>= 11), mozilla-devscripts,
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/debian/tbsync.git/
-Vcs-Browser: https://salsa.debian.org/debian/tbsync
+Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git/
+Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
 Homepage: https://github.com/jobisoft/TbSync
 
 Package: webext-tbsync
