=== debian/watch ===
version=3
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/TbSync-$1.tar.gz/" \
https://github.com/jobisoft/TbSync/releases/ .*/v?(\d+\.\d+\.\d+(?:-rc\d+)?)\.tar\.gz
