## tbsync 1.5

=== debian/changelog ===
tbsync (1.5-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.5
  * adapt debian/control (Closes: #915234)
  * add lintian-overrides

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Feb 2019 15:25:31 +0100
