=== debian/control ===
--- 
+++ 
@@ -11,8 +11,13 @@
 
 Package: webext-tbsync
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}, thunderbird (>= 52), lightning
+Depends: ${misc:Depends}
+ , ${xpi:Depends}
+ , thunderbird (>= 52)
+ , lightning | xul-ext-lightning
 Recommends: ${xpi:Recommends}
+ , webext-dav4tbsync
+ , webext-eas4tbsync
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
