## tbsync 1.7

=== debian/changelog ===
tbsync (1.7-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.7
  * improved debian/

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 26 Feb 2019 19:56:33 +0100

tbsync (1.6-1) UNRELEASED; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.6

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 25 Feb 2019 16:08:34 +0100
