=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 11), mozilla-devscripts,
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12), mozilla-devscripts,
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git/
 Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
 Homepage: https://github.com/jobisoft/TbSync
@@ -13,11 +13,11 @@
 Architecture: all
 Depends: ${misc:Depends}
  , ${xpi:Depends}
- , thunderbird (>= 52)
+ , thunderbird (>= 60)
  , lightning | xul-ext-lightning
 Recommends: ${xpi:Recommends}
- , webext-dav4tbsync
- , webext-eas4tbsync
+ , webext-dav4tbsync (>= 0.14)
+ , webext-eas4tbsync (>= 0.11)
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
