## tbsync 2.9

=== debian/changelog ===
tbsync (2.9-1) unstable; urgency=medium

  * Prepared for unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Dec 2019 20:35:12 +0100

tbsync (2.9-1~exp1) experimental; urgency=medium

  * [77907ef] New upstream version 2.9

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 07 Dec 2019 18:45:50 +0100

tbsync (2.8-1~exp4) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [c98efe0] install more needed files
  * [4ad835a] webext-tbsync.links: correct linking

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 20:09:28 +0100

tbsync (2.8-1~exp3) experimental; urgency=medium

  * [6f127a7] use new line number
  * [0c46b28] Corrected *.docs file
  * [454ef69] Removed old xul stuff
  * [9193971] Removed xpi dependencies
  * [aa931a5] Added *.install and *.links for manuall installation

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 17:02:53 +0100

tbsync (2.8-1~exp2) experimental; urgency=medium

  Prepared for Unstable
  * [6f127a7] use new line number
  * [0c46b28] Corrected *.docs file
  * [454ef69] Removed old xul stuff
  * [9193971] Removed xpi dependencies
  * [aa931a5] Added *.install and *.links for manuall installation

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 16:59:08 +0100

tbsync (2.8-1~exp1) experimental; urgency=medium

  * [3dfedf8] New upstream version 2.8
  * [fed3c3d] Added me to debian/copyright for debian files
  * [2f0ba40] Changed version number of dependencies
  * [e1486d9] Deactivate verbosity in debian/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 17:28:26 +0100

tbsync (2.5-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [315e718] correct rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 03 Nov 2019 20:31:40 +0100

tbsync (2.5-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [0e55c0b] last changes in changelog for releasein experimental
  * [004d898] Use debhelper-compat for choosing compat level
  * [3015561] Bumped to standard version 4.4.1 -no changes needed
  * [e5136eb] Reduce the line length in last entry
  * [4f252a0] New upstream version 2.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 03 Nov 2019 19:52:28 +0100

tbsync (2.3-1) experimental; urgency=medium

  [ Mechtilde ]
  * New upstream version 2.3
  * added debian/salsa-ci.yml for testing on Salsa
  * New upstream version 2.3
  * changed debian/control bump standard version to 4.4.0,
    changed thunderbird version to >=68, changed webext-tbsync
    version to 2.3
  * changed debian/watch to version 4
  * simpified debian/rules for using webext
  * changed debian/source/lintian-overrides
  * adapt changes of licenses in debian/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 05 Sep 2019 21:08:16 +0200
