=== debian/control ===
Source: tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
Homepage: https://github.com/jobisoft/TbSync

Package: webext-tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 68.2)
 , lightning (>= 68.2) | xul-ext-lightning
Recommends: webext-dav4tbsync (>= 1.6)
 , webext-eas4tbsync (>= 1.8)
Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
 Synchronize Exchange ActiveSync accounts (contacts, tasks and
 calendars) to Thunderbird, supports Office 365, Outlook.com,
 Freenet, Strato, Hotmail, Kopano and other EAS compatible servers.
