## tbsync 2.10

=== debian/changelog ===
tbsync (2.10-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [9ad5177] d/control: correct depending versions

  [ Mechtilde Stehmann ]
  * [8c89b10] New upstream version 2.10
  * [b66345f] d/upstream/metadata: added
  * [306b4f5] d/copyright: add recent year
  * [c719716] d/control: bump standard version to 4.5 - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 25 Jan 2020 11:03:46 +0100
