## tbsync 2.11

=== debian/changelog ===
tbsync (2.11-1~deb10u1.1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:29:44 +0800

tbsync (2.11-1~deb10u1) buster; urgency=medium

  * Built for Buster

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 22:31:26 +0200

tbsync (2.11-1) unstable; urgency=medium

  * [c20de3a] New upstream version 2.11

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 26 Feb 2020 19:29:23 +0100
