=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git/
 Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
@@ -13,8 +13,8 @@
 Package: webext-tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 68.2)
- , lightning (>= 68.2) | xul-ext-lightning
+ , thunderbird (>= 1:68.2)
+ , lightning (>= 1:68.2) | xul-ext-lightning
 Recommends: webext-dav4tbsync (>= 1.6)
  , webext-eas4tbsync (>= 1.8)
 Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
