## tbsync 2.16.1

=== debian/changelog ===
tbsync (2.16.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * prepared for unstable (Closes: #968102)
    + to fit compatibility with thunderbird 78.x

  * [501e05b] Added missing bug tracker to d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 07 Oct 2020 19:57:36 +0200

tbsync (2.16.1-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [3701379] New upstream version 2.15.5~beta
  * [15dcb16] Adapted d/ to the new version 2.15.5-beta

  [ Carsten Schoenert ]
  * [94005c6] d/gbp.conf: adding helper for git-buildpackage
  * [256c84b] New upstream version 2.16.1
  * [841ffa1] d/copyright: update and sort content alphabetically
  * [bb84449] d/rules: rework the build process a bit
  * [1afb65f] d/webext-tbsync.links: updating sequencer to new requirement
  * [79ff8f8] d/webext-tbsync.install: adopt installing files
  * [0fa330f] lintian: drop source override as not needed any more

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Aug 2020 20:48:59 +0200

tbsync (2.11-2~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [760cf22] Changed maintainer email in d/control to avoid lintian warning
  * [744a80c] Removed lightning from dependency for TB >=76
  * [701c8fd] Adapt versions of dependencies

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 19:55:04 +0200
