=== debian/control ===
Source: tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12), zip
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
Homepage: https://github.com/jobisoft/TbSync

Package: webext-tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:78.0)
Recommends: webext-dav4tbsync (>= 1.15)
 , webext-eas4tbsync (>= 1.15)
Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
 Synchronize Exchange ActiveSync accounts (contacts, tasks and
 calendars) to Thunderbird, supports Office 365, Outlook.com,
 Freenet, Strato, Hotmail, Kopano and other EAS compatible servers.
