## tbsync 2.18

=== debian/changelog ===
tbsync (2.18-1~deb10u1+rebuild) UNRELEASED; urgency=medium

  * update

 -- Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>  Tue, 08 Dec 2020 20:06:51 +0800

tbsync (2.18-1~deb10u1) buster; urgency=medium

  [ Mechtilde ]
  * [962f929] Built for buster: debian/changelog
  * [2c6dea8] Prepared for release in buster (proposed-updates)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Oct 2020 13:30:29 +0100

tbsync (2.18-1) unstable; urgency=medium

  [ Mechtilde ]
  * [51d54b2] New upstream version 2.18
  * [f451899] Bumped TB to version 78.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 16 Oct 2020 19:25:40 +0200

tbsync (2.16.1-1~deb10u1) buster; urgency=medium

  * Rebuild for buster to fit compatibility with Tb 78.x
    + (Closes:#971807)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 10 Oct 2020 21:09:09 +0200
