## tbsync 2.19

=== debian/changelog ===
tbsync (2.19-1) unstable; urgency=medium

  [ Mechtilde ]
  * [72dd71c] New upstream version 2.19

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 24 Nov 2020 18:07:00 +0100

tbsync (2.18-2) unstable; urgency=medium

  * Source only upload

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Oct 2020 15:11:31 +0100
