=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Architecture: all
 Depends: ${misc:Depends}
  , thunderbird (>= 1:78.3)
-Recommends: webext-dav4tbsync (>= 1.21)
- , webext-eas4tbsync (>= 1.20)
+Recommends: webext-dav4tbsync (>= 1.15)
+ , webext-eas4tbsync (>= 1.15)
 Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
  Synchronize Exchange ActiveSync accounts (contacts, tasks and
  calendars) to Thunderbird, supports Office 365, Outlook.com,
