## tbsync 2.21

=== debian/changelog ===
tbsync (2.21-1) unstable; urgency=medium

  [ Mechtilde ]
  * [3e305ab] New upstream version 2.21
  * [b1bc4ee] Bumped years in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 16 Mar 2021 19:22:22 +0100
