## tbsync 3.0.1~git20210802%2B7774d75b9

=== debian/control ===
Source: tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 13), zip
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/tbsync.git
Vcs-Browser: https://salsa.debian.org/webext-team/tbsync
Homepage: https://github.com/jobisoft/TbSync

Package: webext-tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.3)
Recommends: webext-dav4tbsync (>= 2.0)
 , webext-eas4tbsync (>= 2.0)
Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
 Synchronize Exchange ActiveSync accounts (contacts, tasks and
 calendars) to Thunderbird, supports Office 365, Outlook.com,
 Freenet, Strato, Hotmail, Kopano and other EAS compatible servers.
