## tbsync 3.0.1~git20210802+7774d75b9

=== debian/changelog ===
tbsync (3.0.1~git20210802+7774d75b9-1) unstable; urgency=medium
  [ Mechtilde ]
  * Rebased to upstream with version 3.0.1~git20210802+7774d75b9-1
    [f9efd98] changed compression to xz for building version 3.0.1
  * [233a4e8] Bumped compat version -  no changes needed
  * [31bd6db] Bumped standard version -  no changes needed
  * [4347306] Bumped version to recent dependencies
  * [fa7681d] Fixed VCS entry
  * [106274c] Removed URL from d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 17:49:59 +0100
