## tbsync 3.0.2

=== debian/changelog ===
tbsync (3.0.2-2) unstable; urgency=medium

  [ Mechtilde ]
  * [630381e] Bumped standard version - no changes needed
  * [294840e] Improved watch file for github changes

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 23 May 2022 20:51:02 +0200

tbsync (3.0.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f7da0df] Adapt d/gbp.conf for this package
  * [cfa9dd5] New upstream version 3.0.2
  * [c909173] Bump year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 17 Apr 2022 13:28:21 +0200
