## tbsync 4.1

=== debian/changelog ===
tbsync (4.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [b4deac8] New upstream version 4.1
  * [62b9f74] Bumped version of Thunderbird and DAV-4-TbSync

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 22 Sep 2022 19:49:31 +0200
