## tbsync 4.3

=== debian/changelog ===
tbsync (4.3-1) unstable; urgency=medium

  [ Mechtilde ]
  * [4d3900b] New upstream version 4.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Oct 2022 13:32:30 +0200
