=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: webext-tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:91.3)
-Recommends: webext-dav4tbsync (>= 2.0)
+ , thunderbird (>= 1:102.2)
+Recommends: webext-dav4tbsync (>= 4.0)
  , webext-eas4tbsync (>= 2.0)
 Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
  Synchronize Exchange ActiveSync accounts (contacts, tasks and
