## tbsync 4.3+git20230524+9459652

=== debian/changelog ===
tbsync (4.3+git20230524+9459652-1) experimental; urgency=medium

  [ Mechtilde ]
  * [70d9fd8] New upstream version 4.3+git20230524+9459652
              Made it fit for thunderbird 115.*
  * [70d9fd8] New upstream version 4.3+git20230524+9459652
  * [6321440] Changed coompression for zip file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 26 Jul 2023 18:08:25 +0200
