## tbsync 4.7

=== debian/changelog ===
tbsync (4.7-1~deb12u1) bookworm; urgency=medium

  [ Mechtilde ]
  * [f9e272f] Adjust version of dependencies
  * Prepared for release in bookworm (proposed-updates)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 14 Oct 2023 09:22:21 +0200

tbsync (4.7-1) unstable; urgency=medium

  [ Mechtilde ]
  * [c727b2e] New upstream version 4.7
  * [3187154] Compression is now tar.gz

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 12 Sep 2023 19:31:30 +0200
