=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: webext-tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:102.2)
-Recommends: webext-dav4tbsync (>= 4.0)
- , webext-eas4tbsync (>= 2.0)
+ , thunderbird (>= 1:115.3)
+Recommends: webext-dav4tbsync (>= 4.7)
+ , webext-eas4tbsync (>= 4.7)
 Description: Thunderbird/Lightning Add-On to support MS Exchange Calendar etc.
  Synchronize Exchange ActiveSync accounts (contacts, tasks and
  calendars) to Thunderbird, supports Office 365, Outlook.com,
