## tbsync 4.8

=== debian/changelog ===
tbsync (4.8-1) unstable; urgency=medium

  [ Mechtilde ]
  * [958ffe6] New upstream version 4.8
  * [2a36c0a] Bumped standard version - no changes needed;
              bumped version of dependencies
  * [fbee43b] Bumped year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 11:24:50 +0200
