## tbsync 4.12

=== debian/changelog ===
tbsync (4.12-1~deb12u1) bookworm; urgency=medium

  [ Mechtilde ]
  * [b716540] Merge branch 'debian/sid' into debian/bookworm
  * Prepared for release in bookworm (proposed-updates)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 14 Sep 2024 18:12:51 +0200

tbsync (4.12-1) unstable; urgency=medium

  [ Mechtilde ]
  * [f3a1684] New upstream version 4.12
  * [2a72a9f] Bumped version of dependencies

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 31 Aug 2024 17:33:27 +0200
