=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

TBSYNC_FILES = \
 _locales \
 content \
 background.js \
 manifest.json \
 $(NULL)

TBSYNC_FILES_EXCLUDE = \
 _locales/Readme.txt \
 $(NULL)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths  $(CURDIR)/debian/build/tbsync@jobisoft.de.xpi \
	    $(TBSYNC_FILES) \
	    --exclude $(TBSYNC_FILES_EXCLUDE)
	dh_auto_build
