=== debian/watch ===
version=4
https://github.com/jobisoft/TbSync/tags .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
