## tbsync 4.16

=== debian/changelog ===
tbsync (4.16-1~deb13u2) trixie; urgency=medium

  * Added dir api/ to d/rules.
    It follows 4.16-2 in unstable #1118180.

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 16 Oct 2025 07:21:43 +0200

tbsync (4.16-1~deb13u1) trixie; urgency=medium

  * Rebuild for uploading with thunderbird>= 140.3 to trixie

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 24 Sep 2025 11:36:01 +0200

tbsync (4.16-1) unstable; urgency=medium

  * Rebuild for unstable to use with thunderbird_140.3 et.

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 10:42:04 +0200

tbsync (4.16-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [8a34ac6] Added d/dpb.conf to contain the information
              when using debian-packages-scripts
  * [aac3f2a] Improved d/watch to check against the Mozilla repo
  * [30d34dc] New upstream version 4.16
  * [0e1c63a] Bumped standard version - no changes needed
  * [4fa12f7] Improved d/u/metadata
  * [e61054c] Improved d/dpb.conf
  * [aac3689] Improved d/gbp.conf
  * [fc8ab02] Bumped years in d/copyright
  * [d87ad41] Bumped versions of the dependencies.
  +           Removed webext-dav4tbsync from recommends
              - integrated into thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 23 Aug 2025 12:22:45 +0200
