=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
dversionmangle=s///,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://addons.thunderbird.net/en-US/thunderbird/addon/tbsync/versions/ (\d[\d\.]+)*
